<?php
	include_once( PLOG_CLASS_PATH."plugins/editcomments/class/view/admineditcommentsview.class.php" );
	include_once( PLOG_CLASS_PATH."class/action/admin/admineditcommentsaction.class.php" );

	/**
	 * actions that displays the list of comments in the blog.
	 */
	class AdminPluginEditCommentsAction extends AdminEditCommentsAction{
		function AdminPluginEditCommentsAction($actionInfo, $request){
			$this->AdminEditCommentsAction($actionInfo, $request);
            $this->_viewClass = "AdminEditCommentsView";
        }

	}
?>